@charset "utf-8";
/* CSS Document */

*{
	margin:0px auto;
	padding:0px;
}
body{
	background-color:#E6E3D5;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}
h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#4a442a;
}
h2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#C63;
	font-size:20px;
}
h3{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#9F7248;
}
#wrapper{
	width:985px;
	background-color:#FFF;
	border:#e4d8b3 1px solid;
	padding:10px;
}
#container{
	border:#e4d8b3 1px solid;
	width:984px;
	background-color:#c6bc98;
	margin-bottom:10px;
}
#header{
	padding-top:20px;
	padding-left:10px;
	height:140px;
	background-color:#FFF;
	width:974px;
}
#header span{
	display:none;
}
#logo{
	width:529px;
	float:left;
}
#logo a img{
	border:none;
}
#header h1{
	margin-left:120px;
	float:left;
}
#header h1.first{
	padding-top:10px;
}
#main{
	clear:both;
	background-color:#c6bc98;
}
#leftbar{
	width:138px;
	float:left;
	color:#4a442a;
	padding:20px 10px 20px;
}
#leftbar ul{
	list-style-type:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:15px;
	margin-left:15px;
}
#leftbar li{
	padding-top:10px;
}
#leftbar a:link{
	color:#4a442a;
	text-decoration:none;
}
#leftbar a:hover{
	color:#FFF;
	text-decoration:none
}
#leftbar a:visited{
	color:#F0DFBD;
	text-decoration:none
}
#centro{
	float:left;
	width:806px;
	background-color:#FFF;
	padding-left:20px;
}
#centro h1{
	background:transparent url("images/titlebase.jpg") no-repeat;
	clear:both;
	width:825px;
	height:36px;
	padding-top:5px;
	padding-bottom:15px;
	padding-left:19px;
	margin-bottom:10px;
	margin-left:-19px;
}
.ltext{
	width:560px;
	float:left;
	padding-right:10px;
	margin-bottom:10px;
}
.ltext a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.ltext a.intext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.ltext a:link, a:visited{
	color:#F60;
	text-decoration:none;
}
.ltext a:hover{
	color:#F66;
	text-decoration:none;
}
#centro h2{
	padding-top:10px;
	padding-bottom:5px;
}
#centro h3{
	padding-top:5px;
	padding-bottom:5px;
}
#centro p{
	padding-bottom:10px;
	line-height:15px;
}
#centro ul{
	margin-left:15px;
}
#centro table{
	border-left:#D6CBB6 1px solid;
	border-bottom:#D6CBB6 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:25px;
	border-spacing:0px;
	margin-bottom:25px;
}
#centro td{
	vertical-align:top;
	text-align:center;
	border-top:#D6CBB6 1px solid;
	border-right:#D6CBB6 1px solid;
	padding:4px 4px 3px 5px;
}
#centro td.head{
	text-align:center;
	font-weight:bold;
}
#centro td.left{
	text-align:left;
}
#centro tr:first-child{
	vertical-align:top;
	border-top:none;
}
colgroup.parameter{
	background-color:#FFECC4;
}
.rtext{
	width:220px;
	padding:10px 0px 10px 10px;
	float:right;
}
.rtext img{
	border:#e4d8b3 1px solid;
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:20px;
	width:200px;
}
.rtext p.footnote{
	text-align:center;
	font-size:10px;
}
#bottomnav{
	background-color:#C0A36B;
	width:984px;
	border:#e4d8b3 1px solid;
	clear:both;
	height:25px;
	padding-top:5px;
	color:#FFF;
}
#bottomnav ul{
	margin-left:10px;
}
#bottomnav li{
	display:block;
	list-style-type:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	padding-left:3px;
	display:inline;
}
#disclaimer{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	text-align:center;
}